﻿.sort-date-img {
      background: transparent url("../images/date.png") no-repeat;
      display: inline-block;
      margin-right: 4px;
}

.sort-title-img {
      background: transparent url("../images/sort-title.png") no-repeat;
      display: inline-block;
      margin-right: 4px;
}

.sort-title, .sort-date {
     font-family: "HelveticaNeueW02-55Roma", Arial, Helvetica, sans-serif;
     font-size: 12px;
     text-transform: uppercase;
     color: #999999;
     display: inline;
     float: right;
}

.sort-date {
    border-right: 1px solid #dbdbdb;
    margin-right: 8px;
    margin-left: 8px;
   
}

.sort-title {
    margin-left: 9px;
}

.sort-title a, .sort-date a {
     color: #999999;
}

.sort-title a span.sort-text, .sort-date a span.sort-text {
    padding-left: 27px;
    line-height: 22px;
}

.sort-title a span.caret, .sort-date a span.caret {
    padding:3px 0;
    vertical-align: text-bottom;
    border-top: 4px solid #999999;
    margin-left: 3px;
    margin-right: 10px;
}

.sort-active a{
    color: #666666;
}

.sort-active a span.caret {
    border-top: 4px solid #717171;
}

.sort-active .sort-date-img{
   background: transparent url("../images/date-active.png") no-repeat; 
}

.sort-active .sort-title-img{
   background: transparent url("../images/sort-title-active.png") no-repeat; 
}

